### Method

# WebKit2 ApplicationInfo get_version

since: 2.18

#### Declaration [src]

    void
    webkit_application_info_get_version (
      WebKitApplicationInfo* info,
      guint64* major,
      guint64* minor,
      guint64* micro
    )

#### Description [src]

Get the application version previously set with webkit_application_info_set_version().

Available since: 2.18

#### Parameters

`major`

  Type: `guint64*`

  Return location for the major version number.

  The argument will be set by the function.

`minor`

  Type: `guint64*`

  Return location for the minor version number.

  The argument will be set by the function.
  The argument can be `NULL`.

`micro`

  Type: `guint64*`

  Return location for the micro version number.

  The argument will be set by the function.
  The argument can be `NULL`.